ruby-codemirror-rails 5.6-2 source package in Ubuntu

Changelog

ruby-codemirror-rails (5.6-2) unstable; urgency=medium

  * debian/control: depends on libjs-codemirror.
  * Ship missing javascript which different from libjs-codemirror.

 -- Andrew Lee (李健秋) <email address hidden>  Wed, 06 Jul 2016 00:09:34 +0800

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-07-06
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-codemirror-rails_5.6-2.dsc 2.1 KiB 09c9b5ed019d2284044bf0950bb07753386fa28e146956469737de3a4112cc46
ruby-codemirror-rails_5.6.orig.tar.gz 502.1 KiB 561a909fc2769264054abc92a9d28c997aa29cf8856067ef99769123e61a6b0c
ruby-codemirror-rails_5.6-2.debian.tar.xz 2.6 KiB d65e80d026ba1a7d9f2f3932c15d8e6b8a4677c3276adbd7db79b96b64e4aef2

Available diffs

No changes file available.

Binary packages built by this source

ruby-codemirror-rails: No summary available for ruby-codemirror-rails in ubuntu cosmic.

No description available for ruby-codemirror-rails in ubuntu cosmic.